Bug 763344 - (GLUSTER-1612) rsync error while transferring some files.
rsync error while transferring some files.
Status: CLOSED NOTABUG
Product: GlusterFS
Classification: Community
Component: rdma (Show other bugs)
mainline
All Linux
low Severity high
: ---
: ---
Assigned To: Raghavendra G
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-15 09:57 EDT by Anush Shetty
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: DNR
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anush Shetty 2010-09-15 09:57:10 EDT
This was on distribute+replicate setup on rdma transport. Rsync command used was rsync -avz /usr /mnt/gluster/usr

src/kernels/2.6.18-194.3.1.el5-x86_64/sound/sparc/
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/sparc/Kconfig
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/sparc/Makefile
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/synth/
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/synth/Makefile
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/synth/emux/
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/synth/emux/Makefile
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/usb/
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/usb/Kconfig
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/usb/Makefile
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/usb/usx2y/
src/kernels/2.6.18-194.3.1.el5-x86_64/sound/usb/usx2y/Makefile
src/kernels/2.6.18-194.3.1.el5-x86_64/usr/
src/kernels/2.6.18-194.3.1.el5-x86_64/usr/Kconfig
src/kernels/2.6.18-194.3.1.el5-x86_64/usr/Makefile

sent 910397255 bytes  received 2055422 bytes  72419.75 bytes/sec
total size is 2590701038  speedup is 2.84
rsync error: some files could not be transferred (code 23) at main.c(892) [sender=2.6.8]
Calculating checksums on source and destination
Comment 1 Vijay Bellur 2010-09-28 09:20:57 EDT
Does this still happen?
Comment 2 Raghavendra G 2010-10-19 23:22:18 EDT
<Comment from Anush>
I keep getting these errors but I found out that lot of people have
reported this issue about rsync. But this is not the bug which causes
md5sum mismatch on rdma.

Eg. http://ubuntuforums.org/showthread.php?t=445117

So we probably don't have to consider it as an GlusterFS issue?

</Comment from Anush>

Also, we've not encountered this issue after the bug has been failed. Hence marking this as invalid. Please reopen if encountered again

Note You need to log in before you can comment on or make changes to this bug.